.oj-web-applayout-max-width {
    max-width: none !important;
}

.oj-offcanvas-outer-wrapper.oj-offcanvas-page {
    overflow-y: visible;
    overflow-x: visible;
}

.light-weight {
    font-weight: 100
}

.tab-icon {
    witdh: 32px;
    height: 32px;
}

.tab-icon-container {
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
}

.tab-selected {
    border-bottom: solid 3px #2c89d4;
    margin-bottom: -2px;
}

a.tab-icon-container:hover {
    border-bottom: solid 3px #2c89d4;
    margin-bottom: -2px;
}

.sidebar-title {
    text-align: center;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #5b5b5b;
    width: 100%;
}

.toolbar-icon {
    width: 14px;
    height: 14px;
}

.toolbar-icon-selected {
    background: #027BC7;
}

.toolbar-button {
    padding: 6px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px rgba(0, 0, 0, 0);
    cursor: default;
}

.toolbar-button:hover {
    border: solid 1px #bbc4cb;
    background: #e7eaed;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

.toolbar-button-icon {
    width: 14px;
    height: 14px;
}

.button-error.oj-button.oj-default.oj-button-full-chrome,
.button-error.oj-button.oj-focus-only.oj-button-full-chrome {
    background-color: #dd3333;
    background-image: none;
    border-color: #dd3333;
    color: #ffffff;
    box-shadow: none;
    text-shadow: none;
}

.button-error.oj-button.oj-default.oj-button-full-chrome .oj-button-icon,
.button-error.oj-button.oj-focus-only.oj-button-full-chrome .oj-button-icon {
    color: #ffffff;
}

.button-error .oj-button .oj-hover .oj-button-full-chrome:not ( .oj-active) {
    background-color: #f51b1b;
    background-image: none;
    border-color: #f51b1b;
    color: #ffffff;
    box-shadow: none;
    text-shadow: none;
}

.button-error.oj-button.oj-hover.oj-button-full-chrome:not (.oj-active) .oj-button-icon {
    color: #ffffff;
}

.button-error.oj-button.oj-active.oj-button-full-chrome {
    background-color: #a81c1c;
    background-image: none;
    border-color: #a81c1c;
    color: #ffffff;
    box-shadow: none;
    text-shadow: none;
}

.button-error.oj-button.oj-active.oj-button-full-chrome .oj-button-icon {
    color: #ffffff;
}

.button-error .oj-button .oj-selected .oj-button-full-chrome:not ( .oj-disabled) {
    background-color: #a81c1c;
    background-image: none;
    border-color: #a81c1c;
    color: #ffffff;
    box-shadow: none;
    text-shadow: none;
}

.button-error .oj-button .oj-selected .oj-hover .oj-button-full-chrome:not ( .oj-disabled) {
    background-color: #bd2020;
    background-image: none;
    border-color: #a81c1c;
    color: #ffffff;
    box-shadow: none;
    text-shadow: none;
}

.button-error.oj-button.oj-selected.oj-button-full-chrome:not (.oj-disabled) .oj-button-icon {
    color: #ffffff;
}

.button-error.oj-button.oj-selected.oj-hover.oj-button-full-chrome:not (.oj-disabled) .oj-button-icon {
    color: #ffffff;
}

.button-error.oj-button.oj-disabled.oj-button-full-chrome {
    background-color: #dd3333;
    border-color: #dd3333;
    color: #ffffff;
    opacity: 0.4;
}

.button-error.oj-button.oj-disabled.oj-button-full-chrome .oj-button-icon {
    color: #ffffff;
}

.button-error.oj-button.oj-disabled.oj-selected.oj-button-full-chrome {
    color: #ffffff;
    background-color: #a81c1c;
    border-color: #a81c1c;
}

.button-error.oj-button.oj-disabled.oj-selected.oj-button-full-chrome .oj-button-icon {
    color: #ffffff;
}

.oj-offcanvas-glasspane {
    background: #FFFFFF;
}

.oj-offcanvas-glasspane-dim {
    opacity: 0.1;
}

.list-icon {
    width: 24px;
    height: 24px;
    margin-right: 16px;
}

.oj-label label {
    color: rgba(0,0,0,0.8);
}

.oj-dialog {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 0;
}

.oj-dialog-header {
    color: #FFFFFF;
    font-weight: 500;
    font-size: 24px;
    background: #737373;
    padding-left: 25px;
    padding-right: 25px;
    height: 38px;
    padding-top: 16px;
}

.oj-dialog-title {
    color: #FFFFFF;
}

.oj-dialog-header span.oj-button-icon {
    color: #f0f0f0 !important;
}

.oj-dialog-body {
   padding: 20px 5px 0px 5px
}

.oj-dialog-footer {
   padding: 25px
}

.oj-panel {
  padding: 0px 20px 12px 20px;
  color: #333333
}

.sidebar-list-item {
    font-size: 1.1em;
    width: 100%;
    padding: 12px;
    color: #5a5e63;
}

.sidebar-list-item:hover {
    background: #E6E7E9;
}

.sidebar-list-item:active {
    background: #DDE8F6;
}

.sidebar-list-item-selected {
    background: #DDE8F6;
}

#spit-bar {
    background: #BFC0BF;
    width: 1.5px;
    height: 100%;
    float: left;
    cursor: col-resize;
}

.spinner {
    width: 28px;
    height: 28px;
    position: relative;
    margin-right: 10px;
}

.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #2c89d4;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0.0)
    }
    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

.info-pannel {
    width: 100%;
    min-height: 50px;
    margin-top: 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.warning-panel {
    width: 100%;
    min-height: 20px;
    margin-top: 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.pannel-error {
    background: #EED6D6;
    border: none;
}

.pannel-success {
    background: #D8EDCF;
    border: none;
}

.pannel-information {
    background: #b0dffc;
    border: none;
}

.pannel-warning {
    background: #f9e49d;
    border: none;
}

.info-pannel-header {
    display: block;
    font-weight: bold;
    padding: 20px 20px 6px 20px;
}

.info-pannel-text {
    display: block;
    padding: 6px 20px 20px 20px;
}

.warning-panel-text {
    display: block;
    padding: 6px 20px 6px 5px;
}

.pannel-error-info {
    color: #000000;
    word-wrap: break-word;
    word-break: break-all;
}

.pannel-success-info {
    color: #000000;
    word-wrap: break-word;
    word-break: break-all;
}

.pannel-information-info {
    color: #000000;
}

.pannel-warning-info {
    color: #000000;
}

/*loading animation*/
.pannel-loading-spinner {
    margin: 50px auto;
    width: 70px;
    text-align: center;
    display: none;
}

.pannel-loading-spinner > div {
    width: 18px;
    height: 18px;
    background-color: #226fd4;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: pannel-loading-bouncedelay 1.4s infinite ease-in-out both;
    animation: pannel-loading-bouncedelay 1.4s infinite ease-in-out both;
}

.pannel-loading-spinner .pannel-loading-bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.pannel-loading-spinner .pannel-loading-bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes pannel-loading-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes pannel-loading-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}

.drill-container {
  position: relative;
  width: 100%;
  height: 650px;
  overflow: hidden;
}

.drill-panel {
  height: calc(100% - 40px);
}

.drill-page {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  overflow: auto;
  -webkit-transition: transform 0.25s;
  transition: transform 0.25s;
}

.drill-page1-hide {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

.drill-page2-hide {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

.drill-title {
  font-size: 12px;
  font-weight: bold;
  color: #428bca;
}

.drill-detail {
  font-size: 12px;
}

.oj-button-primary.oj-button-jqui.oj-default.oj-button-full-chrome{
    height: 32px;
    border-radius: 2px;
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
    background-image: linear-gradient(to bottom, #027BC7 0%, #027BC7 50%, #027BC7 100%);
    background-color: #027BC7;
}

.oj-button-primary.oj-button-jqui.oj-focus-only.oj-button-full-chrome{
    height: 32px;
    border-radius: 2px;
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
    background-color: #0487D9;
}

.oj-button-primary.oj-button-jqui.oj-hover.oj-button-full-chrome:not(.oj-active) {
    background-color: #0487D9;
    height: 32px;
    border-radius: 2px;
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-primary.oj-button-jqui.oj-active.oj-button-full-chrome {
    background-color: #026CAD;
    height: 32px;
    border-radius: 2px;
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-primary.oj-button-jqui.oj-selected.oj-hover.oj-button-full-chrome:not(.oj-disabled) {
    background-color: #026CAD;
    height: 32px;
    border-radius: 2px;
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-primary.oj-button-jqui.oj-selected.oj-button-full-chrome:not(.oj-disabled) {
    background-color: #026CAD;
    height: 32px;
    border-radius: 2px;
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-primary.oj-button-jqui.oj-disabled.oj-button-full-chrome {
    background-color: #027BC7;
    opacity: 0.4;
    height: 32px;
    border-radius: 2px;
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-jqui.oj-default.oj-button-full-chrome {
    background-color: #E9ECEE;
    background-image: linear-gradient(to bottom, #E9ECEE 0%, #E9ECEE 50%, #E9ECEE 100%);
    height: 32px;
    border-color: #C4CED7;
    border-radius: 2px;
    color: #000000;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-jqui.oj-focus-only.oj-button-full-chrome{
    background-color: #F7F8F9;
    height: 32px;
    border-color: #C4CED7;
    border-radius: 2px;
    color: #000000;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-jqui.oj-hover.oj-button-full-chrome{
    background-color: #F7F8F9;
    height: 32px;
    border-color: #C4CED7;
    border-radius: 2px;
    color: #0367A6;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-jqui.oj-active.oj-button-full-chrome {
    background-color: #027BC7;
    height: 32px;
    border-color: #C4CED7;
    border-radius: 2px;
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-jqui.oj-selected.oj-button-full-chrome {
    background-color: #027BC7;
    height: 32px;
    border-color: #C4CED7;
    border-radius: 2px;
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-jqui.oj-selected.oj-hover.oj-button-full-chrome {
    background-color: #027BC7;
    height: 32px;
    border-color: #C4CED7;
    border-radius: 2px;
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.oj-button-jqui.oj-disabled.oj-button-full-chrome {
    background-color: #F4F6F7;
    height: 32px;
    border-color: #E0E6EB;
    border-radius: 2px;
    color: #9E9E9E;
    font-family: "Helvetica Neue", Helvetica, Roboto, "Segoe UI", sans-serif-regular;
}

.demo-button-error.oj-button-jqui.oj-default.oj-button-full-chrome, .demo-button-error.oj-button-jqui.oj-focus-only.oj-button-full-chrome,
.demo-button-error.oj-button.oj-default.oj-button-full-chrome .oj-button-button,
.demo-button-error.oj-button.oj-focus-only.oj-button-full-chrome .oj-button-button {
  background-color: #dd3333;
  background-image: none;
  border-color: #dd3333;
  color: #ffffff;
  box-shadow: none;
  text-shadow: none; }

.demo-button-error.oj-button.oj-default.oj-button-full-chrome .oj-button-icon,
.demo-button-error.oj-button.oj-focus-only.oj-button-full-chrome .oj-button-icon {
  color: #ffffff; }

.demo-button-error.oj-button-jqui.oj-hover.oj-button-full-chrome:not(.oj-active),
.demo-button-error.oj-button.oj-hover.oj-button-full-chrome:not(.oj-active) .oj-button-button {
  background-color: #f51b1b;
  background-image: none;
  border-color: #f51b1b;
  color: #ffffff;
  box-shadow: none;
  text-shadow: none; }

.demo-button-error.oj-button.oj-hover.oj-button-full-chrome:not(.oj-active) .oj-button-icon {
  color: #ffffff; }

.demo-button-error.oj-button-jqui.oj-active.oj-button-full-chrome,
.demo-button-error.oj-button.oj-active.oj-button-full-chrome .oj-button-button {
  background-color: #a81c1c;
  background-image: none;
  border-color: #a81c1c;
  color: #ffffff;
  box-shadow: none;
  text-shadow: none; }

.demo-button-error.oj-button.oj-active.oj-button-full-chrome .oj-button-icon {
  color: #ffffff; }

.demo-button-error.oj-button-jqui.oj-selected.oj-button-full-chrome:not(.oj-disabled),
.demo-button-error.oj-button.oj-selected.oj-button-full-chrome:not(.oj-disabled) .oj-button-button {
  background-color: #a81c1c;
  background-image: none;
  border-color: #a81c1c;
  color: #ffffff;
  box-shadow: none;
  text-shadow: none; }

.demo-button-error.oj-button-jqui.oj-selected.oj-hover.oj-button-full-chrome:not(.oj-disabled),
.demo-button-error.oj-button.oj-selected.oj-hover.oj-button-full-chrome:not(.oj-disabled) .oj-button-button {
  background-color: #bd2020;
  background-image: none;
  border-color: #a81c1c;
  color: #ffffff;
  box-shadow: none;
  text-shadow: none; }

.demo-button-error.oj-button.oj-selected.oj-button-full-chrome:not(.oj-disabled) .oj-button-icon {
  color: #ffffff; }

.demo-button-error.oj-button.oj-selected.oj-hover.oj-button-full-chrome:not(.oj-disabled) .oj-button-icon {
  color: #ffffff; }

.demo-button-error.oj-button-jqui.oj-disabled.oj-button-full-chrome,
.demo-button-error.oj-button.oj-disabled.oj-button-full-chrome .oj-button-button {
  background-color: #dd3333;
  border-color: #dd3333;
  color: #ffffff;
  opacity: 0.4; }

.demo-button-error.oj-button.oj-disabled.oj-button-full-chrome .oj-button-icon {
  color: #ffffff; }

.demo-button-error.oj-button-jqui.oj-disabled.oj-selected.oj-button-full-chrome,
.demo-button-error.oj-button.oj-disabled.oj-selected.oj-button-full-chrome .oj-button-button {
  color: #ffffff;
  background-color: #a81c1c;
  border-color: #a81c1c; }

.demo-button-error.oj-button.oj-disabled.oj-selected.oj-button-full-chrome .oj-button-icon {
  color: #ffffff; }

.bcs-button-main-page{
    height: 28px    !important;
}

.oj-tabs-title {
    font-weight: 500;
    line-height: 22px;
}

.oj-tabs-tab.oj-selected {
    border-color: #0572ce !important;
    background-color: #cfe8fc !important;
}

.tool-btn-icon-size {
    width: 16px;
    height: 16px;
}

.tilte-bar-cell {
    width: 100%;
    height: 66px;
    background: #027BC7;
    display: table;
}

.tilte-bar-text {
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, 'Roboto Light', Roboto, 'Segoe UI Semilight', 'Segoe UI', sans-serif-light;
    font-size: 28px;
    color: #FFFFFF;
    text-align: left;
    line-height: 32px;
    display: table-cell;
    vertical-align: middle;
}

.tilte-bar-sample{
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, 'Roboto Light', Roboto, 'Segoe UI Semilight', 'Segoe UI', sans-serif-light;
    font-size: 14px;
    text-align: right;
    line-height: 32px;
    display: table-cell;
    vertical-align: middle;
}

.bcs-applayout-navbar {
    width: 100%;
    height: 50px;
    background: #EBEDEE;
    vertical-align: bottom;
    display: table-cell;
}

.oj-navigationlist-item-label {
    font-family: 'Helvetica Neue', Helvetica, Roboto, 'Segoe UI', sans-serif-regular;
    font-size: 14px !important;
    color: #333333 !important;
    text-align: center;
}

.oj-navigationlist-horizontal .oj-navigationlist-item.oj-selected {
    border-color: #027BC7;
}

.oj-navigationlist-item.oj-hover:not(.oj-selected) {
    border-color: #85BBE7;
}

.bcs-summary-basepanel {
    width: 100%;
    border: none;
    background: #F5F5F5;
    padding: 0;
}

.bcs-summary-childpanel {
    padding: 30px 0 30px 0;
    border: none;
    background: #F5F5F5;
}

.bcs-subpage-navbar {
    width: 100%;
    background: #F5F5F5;
    border-bottom: 1px solid #D6DFE6;
    padding: 10px;
    border-radius: 1px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}

.h1-large {
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, 'Roboto Light', Roboto, 'Segoe UI Semilight', 'Segoe UI', sans-serif-light;
    font-size: 36px;
    color: #000000;
    text-align: center;
    border-right: 1px solid #D6DFE6;
}

.h3-black {
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, 'Roboto Light', Roboto, 'Segoe UI Semilight', 'Segoe UI', sans-serif-light;
    font-size: 20px;
    color: #252525;
    text-align: left;
    line-height: 26px;
}

.oj-table-column-header-cell {
    border-bottom: 2px solid #D5DFE6;
}

.oj-table-header {
    border-bottom: none;
}

.p2-black, .oj-table-column-header {
    font-family: 'Helvetica Neue', Helvetica, Roboto, 'Segoe UI', sans-serif-regular;
    font-size: 14px;
    color: #000000;
    text-align: left;
}

.p2-grey, .oj-table-data-cell {
    font-family: 'Helvetica Neue', Helvetica, Roboto, 'Segoe UI', sans-serif-regular;
    font-size: 14px;
    color: #333333;
    text-align: left;
}

.p4-grey3 {
    font-family: 'Helvetica Neue', Helvetica, Roboto, 'Segoe UI', sans-serif-regular;
    text-align: left;
    color: #4D4D4D;
    font-size: 12px;
}

.p2-grey4 {
    font-family: 'Helvetica Neue', Helvetica, Roboto, 'Segoe UI', sans-serif-regular;
    color: #666666;
    text-align: center;
    font-size: 14px;
}

.l2 {
    font-family: 'Helvetica Neue', Helvetica, Roboto, 'Segoe UI', sans-serif-regular;
    font-size: 14px;
    color: #045FAB;
    text-align: left;
    line-height: 20px;
}

.bcs-cursor-wait {
    cursor: progress;
}

.oj-contrast-marker .oj-navigationlist-vertical .oj-navigationlist-item.oj-selected {
    background-color: #e4f0fa;
}

.oj-contrast-marker .oj-navigationlist-vertical .oj-navigationlist-item.oj-hover:not(.oj-selected) {
    background-color: #cfe8fc;
}

.oj-filmstrip-container {
    outline: none;
}

/* The following are the all icon font definitions in obcs project 
   Do not change anything */
@font-face {
    font-family: 'Obcs Icon Font';
    src: url("fonts/OBCS_iconfont.woff") format("woff"); 
}
.obcs-icon {
    font-family: "Obcs Icon Font";
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    font-weight: normal;
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    text-align: center;
    box-sizing: content-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}
.obcs-icon:before {
  display: inline-block; 
}
.obcs-icon-copy-file:before {
  content: "\e902";
}
.obcs-icon-calendar_16:before {
  content: "\e900";
}
.obcs-icon-clock_16:before {
  content: "\e901";
}
.obcs-icon-collapse_16:before {
  content: "\e90d";
}
.obcs-icon-collapsedarrow_8:before {
  content: "\e903";
}
.obcs-icon-expand_16:before {
  content: "\e904";
}
.obcs-icon-expandedarrow_11:before {
  content: "\e905";
}
.obcs-icon-flowchart_16:before {
  content: "\e906";
}
.obcs-icon-gridview_16:before {
  content: "\e907";
}
.obcs-icon-listview_16:before {
  content: "\e908";
}
.obcs-icon-magnifyingglass_16:before {
  content: "\e909";
}
.obcs-icon-menu_16:before {
  content: "\e90a";
}
.obcs-icon-menu_arrow_9:before {
  content: "\e90b";
}
.obcs-icon-menuappnav_20:before {
  content: "\e90c";
}
.obcs-icon-notification_16:before {
  content: "\e917";
}
.obcs-icon-Oracle-logo:before {
  content: "\e90e";
}
.obcs-icon-questionmark_16:before {
  content: "\e90f";
}
.obcs-icon-selectarrowdown_12:before {
  content: "\e910";
}
.obcs-icon-selectarrowup_12:before {
  content: "\e911";
}
.obcs-icon-upload:before {
  content: "\e912";
}
.obcs-icon-refresh_16:before {
  content: "\e913";
}
.obcs-icon-stopcircle_16:before {
  content: "\e914";
}
.obcs-icon-playcircle_16:before {
  content: "\e915";
}
.obcs-icon-home3:before {
  content: "\e916";
}
.obcs-icon-stack:before {
  content: "\e931";
}
.obcs-icon-history:before {
  content: "\e950";
}
.obcs-icon-clock:before {
  content: "\e951";
}
.obcs-icon-clock2:before {
  content: "\e952";
}
.obcs-icon-bell:before {
  content: "\e954";
}
.obcs-icon-download:before {
  content: "\e963";
}
.obcs-icon-upload2:before {
  content: "\e964";
}
.obcs-icon-floppy-disk:before {
  content: "\e965";
}
.obcs-icon-undo:before {
  content: "\e968";
}
.obcs-icon-redo:before {
  content: "\e969";
}
.obcs-icon-search:before {
  content: "\e989";
}
.obcs-icon-enlarge:before {
  content: "\e98c";
}
.obcs-icon-shrink:before {
  content: "\e98d";
}
.obcs-icon-enlarge2:before {
  content: "\e98e";
}
.obcs-icon-shrink2:before {
  content: "\e98f";
}
.obcs-icon-equalizer:before {
  content: "\e995";
}
.obcs-icon-equalizer2:before {
  content: "\e996";
}
.obcs-icon-cog:before {
  content: "\e997";
}
.obcs-icon-cogs:before {
  content: "\e998";
}
.obcs-icon-pie-chart:before {
  content: "\e99d";
}
.obcs-icon-stats-dots:before {
  content: "\e99e";
}
.obcs-icon-stats-bars:before {
  content: "\e99f";
}
.obcs-icon-list-numbered:before {
  content: "\e9bc";
}
.obcs-icon-list:before {
  content: "\e9bd";
}
.obcs-icon-list2:before {
  content: "\e9be";
}
.obcs-icon-tree:before {
  content: "\e9bf";
}
.obcs-icon-menu:before {
  content: "\e9c0";
}
.obcs-icon-menu2:before {
  content: "\e9c1";
}
.obcs-icon-menu3:before {
  content: "\e9c2";
}
.obcs-icon-menu4:before {
  content: "\e9c3";
}
.obcs-icon-cloud:before {
  content: "\e9c4";
}
.obcs-icon-cloud-download:before {
  content: "\e9c5";
}
.obcs-icon-cloud-upload:before {
  content: "\e9c6";
}
.obcs-icon-cloud-check:before {
  content: "\e9c7";
}
.obcs-icon-download2:before {
  content: "\e9c8";
}
.obcs-icon-upload22:before {
  content: "\e9c9";
}
.obcs-icon-download3:before {
  content: "\e9ca";
}
.obcs-icon-upload3:before {
  content: "\e9cb";
}
.obcs-icon-sphere:before {
  content: "\e9cc";
}
.obcs-icon-earth:before {
  content: "\e9cd";
}
.obcs-icon-link:before {
  content: "\e9ce";
}
.obcs-icon-attachment:before {
  content: "\e9d0";
}
.obcs-icon-plus:before {
  content: "\ea0d";
}
.obcs-icon-minus:before {
  content: "\ea0e";
}
.obcs-icon-cancel-circle:before {
  content: "\ea10";
}
.obcs-icon-cross:before {
  content: "\ea12";
}
.obcs-icon-checkmark:before {
  content: "\ea13";
}
.obcs-icon-play2:before {
  content: "\ea18";
}
.obcs-icon-pause:before {
  content: "\ea19";
}
.obcs-icon-stop:before {
  content: "\ea1a";
}
.obcs-icon-play3:before {
  content: "\ea1f";
}
.obcs-icon-pause2:before {
  content: "\ea20";
}
.obcs-icon-stop2:before {
  content: "\ea21";
}
.obcs-icon-loop:before {
  content: "\ea30";
}
.obcs-icon-loop2:before {
  content: "\ea31";
}
.obcs-icon-tab:before {
  content: "\ea48";
}
.obcs-icon-move-up:before {
  content: "\ea49";
}
.obcs-icon-move-down:before {
  content: "\ea4a";
}
.obcs-icon-sort-alpha-asc:before {
  content: "\ea4b";
}
.obcs-icon-sort-alpha-desc:before {
  content: "\ea4c";
}
.obcs-icon-sort-numeric-asc:before {
  content: "\ea4d";
}
.obcs-icon-sort-numberic-desc:before {
  content: "\ea4e";
}
.obcs-icon-sort-amount-asc:before {
  content: "\ea4f";
}
.obcs-icon-sort-amount-desc:before {
  content: "\ea50";
}
.obcs-icon-new-tab:before {
  content: "\ea81";
}
.obcs-icon-share2:before {
  content: "\ea85";
}
/* end of icon font definitions */
